
:root {
	--color-i7oc866m6: 49, 114, 255;
	--color-idf3nxy2m: 255, 255, 255;
	--color-iqzyh6ky5: 255, 255, 255;
	--color-is3djdb1i: 49, 114, 255;
	--color-i0b47qpqe: 255, 255, 255;
	--color-i0mgz35fu: 0, 0, 0;
	--color-ibp4ok5e8: 0, 0, 0;
	--color-itjnoq81y: 0, 0, 0;
	--color-i67olj086: 255, 255, 255;
	--color-i1d86d33w: 253, 254, 255;
	--color-iohxukaq3: 253, 254, 255;
	--color-i4eax5k7g: 255, 255, 255;
	--color-iz54axvn3: 0, 0, 0;
	--color-ilpw9lkiw: 253, 254, 255;
	--color-i8t6tnzed: 253, 254, 255;
	--color-ii0395j8f: 0, 0, 0;
	--color-i6dx1emcs: 253, 254, 255;
	--color-im2k2u0hr: 253, 254, 255;
	--color-i9dcfkzok: 255, 255, 255;
	--color-in8ggu8fo: 0, 0, 0;
	--image-irwuqsxhw: url("/d/tpl25_112svg_3strb.svg");
	--color-i6sivnks9: 0, 0, 0;
	--color-ievtb7eoz: 0, 0, 0;
	--color-iywx60urq: 0, 0, 0;
	--color-ie9c7nwxv: 0, 0, 0;
	--color-ir1kfyqdp: 49, 114, 255;
	--color-i8x5dcq19: 241, 249, 255;
	--color-ijpw55rzo: 49, 114, 255;
	--color-ih2xu15pd: 0, 0, 0;
	--color-i0lwvxpog: 49, 114, 255;
	--color-in4nboamk: 241, 249, 255;
	--color-im3wln8m8: 49, 114, 255;
	--image-iohgt195x: url("/d/tpl25_112svg_3strb.svg");
	--color-iam44f7iq: 0, 0, 0;
	--color-ia3uhb8z6: 87, 44, 44;
	--color-irg2e3w8g: 79, 89, 99;
	--color-ih9u3k308: 24, 50, 76;
}

.side-panel--u-iwddgl12l { position: fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; z-index: 10; pointer-events: none; display: none; padding-right: 0%; padding-top: 0% }
.side-panel__button-open--u-ipm6rhdtr { width: 60px; min-height: 60px; background-color: rgba(var(--color-i7oc866m6), 1); cursor: pointer; -webkit-box-flex: 0; -ms-flex-positive: 0; flex-grow: 0; flex-shrink: 0; margin-left: auto; pointer-events: auto; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; border-bottom-left-radius: 15px; background-image: none; background-repeat: repeat; background-position: 0 0; background-size: auto; background-attachment: scroll; box-shadow: inset 0px 0px 888px 0px rgba(var(--color-idf3nxy2m), 0) }
.side-panel__button-open--u-ipm6rhdtr:hover, .side-panel__button-open--u-ipm6rhdtr.is-hover { box-shadow: inset 0px 0px 888px 0px rgba(var(--color-i9dcfkzok), 0.22) }
.side-panel__button-open--u-ipm6rhdtr:active, .side-panel__button-open--u-ipm6rhdtr.is-active { box-shadow: inset 0px 0px 888px 0px rgba(var(--color-ii0395j8f), 0.22) }
.svg_image--u-i0cukczma { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 50%; height: 50%; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-i0cukczma .path-iqmzza13r { fill: rgba(var(--color-i67olj086), 1) }
.svg_image--u-iosacgbp3 { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 35%; height: 35%; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-iosacgbp3 .path-iohb8vcyf { fill: rgba(var(--color-i1d86d33w), 1) }
.svg_image--u-iosacgbp3 .path-iomeguz99 { fill: rgba(var(--color-iohxukaq3), 1) }
.svg_image--u-iosacgbp3 .path-i94egjk9p { fill: rgba(var(--color-ilpw9lkiw), 1) }
.svg_image--u-iosacgbp3 .path-iqzxqagqj { fill: rgba(var(--color-i8t6tnzed), 1) }
.svg_image--u-iosacgbp3 .path-i8zabqnqp { fill: rgba(var(--color-i6dx1emcs), 1) }
.svg_image--u-iosacgbp3 .path-ipn30azck { fill: rgba(var(--color-im2k2u0hr), 1) }
.side-panel__content--u-idunbjuim { display: none; position: fixed; top: 0px; bottom: 0px; right: 0px; width: 450px; background-color: rgba(var(--color-iqzyh6ky5), 1); transform: none; pointer-events: auto; max-width: 100% }
.side-panel__button-close--u-iv6z78i9g { position: absolute; z-index: 1; right: auto; top: 0px; font-size: 0px; width: 60px; min-height: 60px; background-color: rgba(var(--color-is3djdb1i), 1); cursor: pointer; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; left: 0px; border-bottom-right-radius: 20px; box-shadow: inset 0px 0px 888px 0px rgba(var(--color-i0b47qpqe), 0); transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease; transition-behavior: normal; background-image: none; background-repeat: repeat; background-position: 0 0; background-size: auto; background-attachment: scroll }
.side-panel__button-close--u-iv6z78i9g:hover, .side-panel__button-close--u-iv6z78i9g.is-hover { box-shadow: inset 0px 0px 888px 0px rgba(var(--color-i4eax5k7g), 0.22) }
.side-panel__button-close--u-iv6z78i9g:active, .side-panel__button-close--u-iv6z78i9g.is-active { box-shadow: inset 0px 0px 888px 0px rgba(var(--color-iz54axvn3), 0.22) }
.side-panel__content-inner--u-ipm82iuml { overflow-y: auto; max-height: 100%; min-height: 100%; position: relative; z-index: 0 }
.side-panel__mask--u-iitjrrcvi { display: none; position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; transform: none; pointer-events: auto; background-image: none; background-repeat: no-repeat; background-position: left 0px top 0px; background-size: auto; background-attachment: scroll; background-color: rgba(var(--color-itjnoq81y), 0.5) }
.div--u-itxzfzg2u { width: 100%; position: relative; padding-top: 110px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column }
.ver-menu--u-i0eoqcl5r { position: relative; width: 100%; display: block }
.ver-menu--u-i0eoqcl5r .ver-menu__list { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; list-style-type: none }
.ver-menu--u-i0eoqcl5r .ver-menu__link, .ver-menu--u-i0eoqcl5r .ver-menu__sub_link { display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: space-between; cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-in8ggu8fo), 1) }
.ver-menu--u-i0eoqcl5r .ver-menu__icon { width: 15px; height: 15px; flex-shrink: 0; margin-left: 10px; background-image: var(--image-irwuqsxhw); background-repeat: no-repeat; background-position: center center; background-size: auto; background-attachment: scroll; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease }
.ver-menu--u-i0eoqcl5r .ver-menu__sub_icon { background-color: rgba(var(--color-i6sivnks9), 1); width: 25px; height: 25px; flex-shrink: 0; margin-left: 10px }
.ver-menu--u-i0eoqcl5r .ver-menu__sub_list { display: none; z-index: 10; list-style-type: none; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px }
.ver-menu--u-i0eoqcl5r .ver-menu__sub_item { vertical-align: top }
.ver-menu--u-i0eoqcl5r .ver-menu__sub_link { cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-ievtb7eoz), 1) }
.ver-menu--u-i0eoqcl5r .ver-menu__link { display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: space-between; cursor: pointer; text-decoration-line: none; padding-top: 15px; padding-right: 30px; padding-bottom: 15px; padding-left: 30px; color: rgba(var(--color-iywx60urq), 1); border-bottom-style: none; border-bottom-width: 1px; border-bottom-color: rgba(var(--color-ie9c7nwxv), 0.15); transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease; border-left-style: solid; border-left-width: 3px; border-left-color: rgba(var(--color-ir1kfyqdp), 0); font-size: 18px; line-height: 28px }
.ver-menu--u-i0eoqcl5r .ver-menu__link:hover, .ver-menu--u-i0eoqcl5r .ver-menu__link.is-hover { background-color: rgba(var(--color-i8x5dcq19), 1); border-left-color: rgba(var(--color-ijpw55rzo), 1) }
.ver-menu--u-i0eoqcl5r .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: space-between; cursor: pointer; text-decoration-line: none; padding-top: 15px; padding-right: 30px; padding-bottom: 15px; padding-left: 45px; border-bottom-style: none; border-bottom-width: 1px; border-bottom-color: rgba(var(--color-ih2xu15pd), 0.15); transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease; border-left-style: solid; border-left-width: 3px; border-left-color: rgba(var(--color-i0lwvxpog), 0) }
.ver-menu--u-i0eoqcl5r .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link:hover, .ver-menu--u-i0eoqcl5r .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link.is-hover { background-color: rgba(var(--color-in4nboamk), 1); border-left-color: rgba(var(--color-im3wln8m8), 1) }
.ver-menu--u-i0eoqcl5r .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link > .ver-menu__sub_icon { width: 15px; height: 15px; flex-shrink: 0; margin-left: 10px; background-image: var(--image-iohgt195x); background-repeat: no-repeat; background-position: center center; background-size: auto; background-attachment: scroll; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease; background-color: rgba(var(--color-iam44f7iq), 0) }
.ver-menu--u-i0eoqcl5r .ver-menu__sub_list .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { padding-left: 60px }
.ver-menu--u-i0eoqcl5r .ver-menu__sub_list .ver-menu__sub_list .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { padding-left: 75px }

@media (max-width: 991px) {
	.side-panel--u-iwddgl12l { display: block }
	.side-panel__button-open--u-ipm6rhdtr { width: 50px; min-height: 50px }
	.side-panel__button-close--u-iv6z78i9g { width: 50px; min-height: 50px; top: 0px; left: 0px; border-bottom-right-radius: 15px }
	.div--u-itxzfzg2u { padding-top: 100px }
	.ver-menu--u-i0eoqcl5r .ver-menu__link { padding-left: 20px; padding-right: 20px }
	.ver-menu--u-i0eoqcl5r .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { padding-right: 20px; padding-left: 30px }
	.ver-menu--u-i0eoqcl5r .ver-menu__sub_list .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { padding-left: 40px }
	.ver-menu--u-i0eoqcl5r .ver-menu__sub_list .ver-menu__sub_list .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { padding-left: 50px }
	.svg_image--u-i0cukczma .path-iqmzza13r { fill: rgba(var(--color-ia3uhb8z6), 1) }
	.svg_image--u-iosacgbp3 .path-i8zabqnqp { fill: rgba(var(--color-irg2e3w8g), 1) }
	.svg_image--u-iosacgbp3 .path-ipn30azck { fill: rgba(var(--color-ih9u3k308), 1) }
}

@media (max-width: 767px) {
	.div--u-itxzfzg2u {  }
	.side-panel--u-iwddgl12l { display: block }
	.ver-menu--u-i0eoqcl5r .ver-menu__sub_list .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { padding-left: 40px }
	.ver-menu--u-i0eoqcl5r .ver-menu__sub_list .ver-menu__sub_list .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { padding-left: 50px }
}

@media (max-width: 479px) {
	.side-panel__content--u-idunbjuim { right: auto; left: 0px; width: 100% }
	.div--u-itxzfzg2u {  }
	.side-panel--u-iwddgl12l { display: block }
}